# README
This project aim to develop a AI Machine Learning Web application that is able to predict the type of Iris flower based on the following parameters:

1. Sepal Length
1. Sepal Width
1. Petal Length
1. Petal Width
